table{
  width: 100%;
}
td{
  padding: 10px;
}
mat-form-field{
  min-width: 350px;
}
.input-headline {
  font-size: 12px;
  line-height: 32px;
  font-weight: 400;
}
.saved-button{
  margin-top: 50px;
  float: right;
}
.add-tariff-button{
  margin-top: 50px;

}
